monolog:
    handlers:
        custom:
            type: stream
            path: /tmp/symfony.log
            bubble: true
            level: ERROR
        main:
            type: fingers_crossed
            action_level: ERROR
            handler: nested
        nested:
            type: stream
